> You shouldn't include 0.11 under ANY circumstances, as it is far more buggy
> than 0.12. With 0.11, you lose messages, have dead connections, etc. It's
> absolutely a "do not want".

We are preparing Gajim 0.12 Beta1 for Fedora: https://bugzilla.redhat.com/471295

Happy hacking,
Debarshi
_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
http://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to